img {

    max-width:100%;

    width:100%;

}

p {

    margin: 0 0 20px 0;

}

.vc_row {width:100%;}

.centered_big {

    max-width: 1000px;

}

.entry-content li {     margin: 0 0 20px 0;
    line-height:200%;
 }


.site-navigation li {

    list-style: none

}

.post-type-archive-new .twofaced .inner{
    opacity:1!important;
}

.site-navigation a {

    text-decoration: none;

    font-family: 'Lato',Helvetica Neue,Helvetica,sans-serif;

    font-weight: 500;

    font-size: 0.9em;

    text-transform: none;

    letter-spacing: none;

    opacity: .5;

    color: #000;

    padding: 0 0px 0 40px;

}



body {

    font-family: 'Lato',Helvetica Neue,Helvetica,sans-serif;

    color: #666666;

}



.site-header {

    padding: 30px 0;

    border-bottom: 1px solid rgba(0,0,0,0.1);

}



.site-footer {

    border-top: 1px solid rgba(0,0,0,0.1);

}



.footer_info {

    padding: 50px 0 0px 0

}



.footer_dividier {

    width: 100px;

    margin: 20px 0;

    height: 1px;

    background: rgba(0,0,0,.3);

}



#site-foot-nav a {

    font-size: .75em;

    font-weight: bold

}



p {

    line-height: 200%

}



.twofaced {

    background-size: cover;

    background-position:center

}



.twofaced .inner {

    opacity: 0;

    transition: .5s all;

    background: rgba(0,0,0,0.75);

    height: 100%;

    width: 100%;

    padding: 20px;

    color: #fff;

    text-align: center;

    cursor: pointer;

}



.twofaced:hover .inner {

    opacity: 1;

}



.news_archive .loop_item,

.project_cat_loop .loop_item,

.home_cats .loop_item,

.members_loop .loop_item {

    width: 32%;

    margin: 1% 0;

    height: 300px;

    border: 1px solid #dee;

    position:relative;

}



.news_archive .loop_item a,

.project_cat_loop .loop_item a,

.home_cats .loop_item a,

.members_loop .loop_item a {

    position:absolute;

    top:0;

    left:0;

    bottom:0;

    right:0;

}



.home_cats {

    margin: 20px 0 0 0

}

.home .site-main{margin-top:30px;}

.members_loop .loop_item:last-of-type {

    width: 100%;

    height: 370px

}



.members_loop .grid-1_of_3 {

    margin-right: 1%;

}



.members_loop .grid-2_of_3 {

    margin-right: .5%;

    margin-left: .5%;

}



.members_loop .grid-3_of_3 {

    margin-left: 1%;

}



.testies_loop {

    text-align: center;

    margin-bottom: 60px

}



.testies_loop .loop_item {

}



.testies_loop h3.theysaying {

    text-align: left;

    font-weight: 100;

}



.testies_loop h3 {

    font-size: 100%

}



.testies_loop p {

    font-weight: 800;

    font-style:italic;

}



.site-main {

    padding: 40px 0;

}



.archive .loop_item {

    height: 310px;

}



.loop_item a {

    text-decoration: none;

    color: #fff;

}



.info_title {

    font-weight: bold;

}



.project_content_side h1 {

    margin: 0;

}



.project_content_side {

    padding-right: 40px;

    align-self: flex-start;

}



.project_info_side {

    align-self: flex-start;

    padding-left: 40px;

    padding-top: 20px

}



.project_info_side span {

    margin-bottom: 20px

}



.recent_loop_item {

}



.recent_loop_item .content {

    font-size: .8em!important;

    line-height: 1.5em;

    margin: 0px 0;

}



.recent_loop_item h2 {

    margin: 0 0 20px 0;

    line-height: 1rem;

}



.readmore,.recent_loop_item h2 {

    font-size: 14px;

    font-family: 'Lato',Helvetica Neue,Helvetica,sans-serif;

    font-weight: 800;

    /*line-height: 100%;*/

    text-decoration: none;

    color: #000;

    font-weight: 800

}



.readmore {

    font-size: 12px;

    text-decoration: none;

    width: 100%;

    text-align: right;

    text-transform: lowercase;

}



.home_content {

    padding-right: 40px;

}



.home_content p {

    font-size: 150%;

    line-height: 2.25rem;

    margin-bottom: 20px;

    translateY(-20px);color: #999;

    font-style: italic;

    font-family: Helvetica Neue,Helvetica,sans-serif;

}



.recent_posts h2 {

    margin-top:0 !important

}

.wpcf7 label {

    font-family: "Lato";

    font-size: 12px

}



.wpcf7 textarea,.wpcf7 input {

    padding: 5px;

    border-radius: 5px;

    box-shadow: none;

    width: 100%;

    border: 1px solid #999

}



.wpcf7-submit {

    background: none repeat scroll 0 0 #000144;

    color: #fff;

    padding: 10px 30px!important;

    text-transform: uppercase;

    width: auto!important;

}



.contact_side {

    padding-left: 60px

}



.contact_title {

    font-size: 14px;

}



.bread-crumbs {

    padding: 30px 0 0 0

}



.bread-crumbs li {

    list-style: none;

    text-decoration: none;

}



.bread-crumbs .separator {

    margin: 0 5px;

    font-size: 12px;

}



.bread-crumbs li,.bread-crumbs span,.bread-crumbs li a {

    text-decoration: none;

    font-family: "Lato";

    font-size: 12px;

    color: #999;

    text-transform: capitalize

}



.bread-crumbs li.current {

    font-weight: 800

}



.recent_posts {

    align-self: flex-start;

}

